apiVersion: apps/v1
kind: Deployment
metadata:
  name: {{ include "score-1-dep-seccon-run-as-user-10001.fullname" . }}-carts-db
  labels:
    name: carts-db
  {{- include "score-1-dep-seccon-run-as-user-10001.labels" . | nindent 4 }}
spec:
  replicas: 1
  template:
    spec:
      containers:
      - image: mongo
        name: carts-db
        securityContext:
          runAsUser: 10001